{
  "eventdetails": "Detalhes do Evento",
  "hosting": "Hospedagem :",
  "attending": "Atender",
  "invited": "Convidado:",
  "declined": "Recusado",
  "erroreventunknown": "Erro - Desconhecido Tipo de Evento:",
  "noevents": "Nenhum evento para lista."
}